.right-bg {

	background-attachment: fixed;

	background-image: url(../images/images/rightbg.jpg);

	background-repeat: repeat-y;

	background-position: left top;

}


.right-bgCopy {

	background-attachment: fixed;

	background-image: url(../images/images/right.jpg);

	background-repeat: no-repeat;

	background-position: left top;

}

.left-bg {



	background-attachment: fixed;

	background-image: url(../images/images/leftbg.jpg);

	background-repeat: repeat-y;

	background-position: right top;

}

.left-bgCopy {



	background-attachment: fixed;

	background-image: url(../images/images/left.jpg);

	background-repeat: no-repeat;

	background-position: right top;

}

.verdana12px {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

}
body {
}
#top {
	background: #597A99 url(../images/bg.jpg);
	margin: 0px;
}
#centre {
}
